.heading-homepage {
    background: rgba(0, 0, 0, .4);
}
.module, .module-sm, .module-xs {
    padding: 40px 0;
}
.module-header {
    margin: 0 0 30px;
}
.o-header {
    width:200px;
}
.logo-header {
    max-height: 60px;
}
.logo-footer {
    max-width: 160px;
}
.header + .wrapper .module-xs:first-child {
    padding-top: 90px;
    padding-bottom: 20px;
}
.header + .wrapper .module-xs:first-child h3  {
    font-size: 28px;
}
.left-menu {
    float:left;
    width: 200px;
}
ul.form {
    background:#fff;
    padding:0;
    list-style: none;
    overflow:hidden;
    box-shadow:  5px 0px 5px rgba(0, 0, 0, 0.1);
}

.form li a {
    padding-left:15px;
    line-height:40px;
    display:block;
    overflow:hidden;
    position:relative;
    text-decoration:none;
    text-transform:uppercase;
    font-size:12px;
    color:#686868;
    -webkit-transition:all 0.1s linear;
    -moz-transition:all 0.1s linear;
    -o-transition:all 0.1s linear;
    transition:all 0.2s linear;
    border-bottom: 1px solid #ececec;
}

.form li a:hover {
    background:#efefef;
}

.form li a.profile {
    border-left:2px solid #9c5300;
}

.form li a.messages {
    border-left:2px solid #ac5e00;
}

.form li a.settings {
    border-left:2px solid #b06200;
}

.form li a.logout {
    border-left:2px solid #b46300;
}

.form li a.western {
    border-left:2px solid #b86800;
}

.form li a.fantasy {
    border-left:2px solid #bf6d00;
}


.form li a:hover i {
    color:#ea4f35;
}

.form i {
    margin-right:15px;

    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

.form em {
    font-size: 10px;
    background: #ea4f35;
    padding: 3px 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-style: normal;
    color: #fff;
    margin-top: 17px;
    margin-right: 15px;
    line-height: 10px;
    height: 10px;
    float:right;
}

.form li.selected a {
    background:#efefef;
}
